Subject: Re: [PATCH] support for large number of network devices.

From: "David S. Miller" <[email-masked]>
Date: Thu, 15 Jan 2004 00:46:31 -0800

On Wed, 14 Jan 2004 16:24:11 -0800
Stephen Hemminger <[email-masked]> wrote:

> This should make it match the existing semantics more exactly.
> It will skip the false positive matchs from sscanf trailing chars
> or blanks.

Ok, but... I thought we had decided to move towards the hashing based
patch you said you had so we can kill two birds with one stone?

At least, that is the conclusion I thought we had arrived at.
:-)